<link href="images/index.css" rel="stylesheet" type="text/css">
<?
include "smscenter.db.php";
$tautan = "?d=$d&f=$f$taut";
$sql="select UpdatedInDB,InsertIntoDB,SendingDateTime,DestinationNumber,TextDecoded,DeliveryReport from outbox order by ID desc limit 50";
$data=mysql_query($sql);
?><style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
}
.style1 {	color: #FFFFFF;
	font-weight: bold;
}
-->
</style>
<table width="100%"  border="0" cellspacing="4" cellpadding="4">
  <tr>
    <td bgcolor="#996633"><table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td><span class="style1"><strong>PESAN OUTBOX (APABILA KOSONG PESAN TELAH TERKIRIM)</strong></span></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="100%" border="0" cellpadding=4 cellspacing=4 >

<tr bgcolor="#FF9900" class="headlist" >


<td width="7%" >NO</td>
<td width="14%" >TANGGAL PROSES SMS </td>
<td width="15%" >NOMOR TUJUAN </td>
<td width="46%" >ISI PESAN DIKIRIM </td>
<td width="18%" >STATUS PENGIRIMAN </td>
</tr>

<?
while($row=mysql_fetch_array($data)){

    $UpdatedInDB=stripslashes($row["UpdatedInDB"]);
    $InsertIntoDB=stripslashes($row["InsertIntoDB"]);
    $SendingDateTime=stripslashes($row["SendingDateTime"]);
    $Text=stripslashes($row["Text"]);
    $DestinationNumber=stripslashes($row["DestinationNumber"]);
    $Coding=stripslashes($row["Coding"]);
    $UDH=stripslashes($row["UDH"]);
    $Class=stripslashes($row["Class"]);
    $TextDecoded=stripslashes($row["TextDecoded"]);
    $ID=stripslashes($row["ID"]);
    $MultiPart=stripslashes($row["MultiPart"]);
    $RelativeValidity=stripslashes($row["RelativeValidity"]);
    $SenderID=stripslashes($row["SenderID"]);
    $SendingTimeOut=stripslashes($row["SendingTimeOut"]);
    $DeliveryReport=stripslashes($row["DeliveryReport"]);
    $CreatorID=stripslashes($row["CreatorID"]);

$i++;
if ($i % 2 != 0) {
    $bgcolor = "#DFDFFF";
}else{
    $bgcolor = "#EEEEEE";
}

?>

<tr align="center" bgcolor="<?=$bgcolor?>" onMouseOver="this.style.background='#F0FFB8';" onMouseOut="this.style.background='<?=$bgcolor?>'">


<td ><?=$i?></td>
<td ><?=$InsertIntoDB?></td>
<td ><?=$DestinationNumber?></td>
<td align="left" ><?=$TextDecoded?></td>
<td ><?=$DeliveryReport?></td>
</tr>

<? } ?>
</table>
